easyff-d 0.0.2-alpha

D bindings of easyFF.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

easyFF-d

easyFF-d is D bindings of a wrapper library for FFmpeg. Original written in C is here.

easyFF is now developing.

Requirements

  • FFmpeg 4.0
  • libeasyff 0.0.2-alpha

Using with DUB

Write this in dependencies section.

"easyff-d": "~>0.0.2-alpha"

Example

You can see test.d.

Author

KanzakiKino

Authors:
  • KanzakiKino
Dependencies:
none
Versions:
0.0.2-alpha 2018-Jun-16
0.0.1-alpha 2018-Jun-14
~master 2018-Jun-24
Show all 3 versions
Download Stats:
  • 1 downloads today

  • 4 downloads this week

  • 9 downloads this month

  • 9 downloads total

Score:
0.1
Short URL:
easyff-d.dub.pm